* {
    font-family: 'Courier New', Courier, monospace;
    color: forestgreen;
    box-sizing: border-box;
}

html {
    margin: 0;
    padding: 0;
}

body {
    margin: 0;
    padding: 0;
}

div {
    padding: 4%;
    padding-top: 3%;
}

.konrad {
    color: darkblue;
}

.tom {
    color: darkblue;
}

img {
    width: 100%;
    height: 100%;
    position: absolute;
    position: fixed;
    z-index: -1;
    margin: 0;
}

h1 {
    width: 100%;
    margin: 0;
    text-align: center;
    vertical-align: middle;
}

h3 {
    width: 100%;
    text-align: center;
    margin-top: 2%;
}

p {
    width: 100%;
    text-align: center;
    vertical-align: middle;
    font-size: 20px;
}

#title {
    margin-top: -15px;
}

#sub-title-1 {
    margin-top: -40px;
}

#sub-title-2 {
    margin-top: 23%;
}
